<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" GiftsVaild="401,402" Name="夏日钻石豪礼" />
	<Data ID="2" GiftsVaild="403,404" Name="夏日金币礼盒" />
	<Data ID="3" GiftsVaild="405" Name="海王驾到" />
	<Data ID="4" GiftsVaild="406,407" Name="夏日金币礼盒" />
	<Data ID="5" GiftsVaild="408,409" Name="至臻回馈" />
</Root>